.content-list > li > ul > li {
  position: relative;
  display: block;
}
li {
  list-style: none;
}
.events > li {
  background-color: #fff;
  border-bottom: 1px #ccc solid;
}
.home-list nav.event {
  background-color: #6b96c2;
}
.home-list nav {
  position: relative;
  font-size: 12px;
  min-height: 70px;
  z-index: 9;
  width: 100%;
}
.home-list nav > div {
  max-width: 1150px;
}
.home-list nav div {
  position: relative;
  margin: 0 auto;
}
.home-list nav div > h1 {
  float: left;
  margin: 14px 14px 0 0;
}
.home-list nav h1 {
  font-size: 36px;
  text-align: center;
}
h1 {
  font-weight: normal;
}
.home-list nav ul {
  float: right;
}
.mobile-off {
  display: block;
}
nav ul {
  list-style: none;
}
.home-list nav ul li {
  border-left: 1px solid #fff;
  float: left;
}
.home-list nav ul li a {
  color: #fff;
}
.home-list nav ul li:hover {
  background-color: #000;
}

.home-list nav ul li.selected a {
  color: #000;
  background-color: #fff;
}
.home-list nav ul li.selected:hover {
  color: #fff;
  background-color: #000;
}
.home-list nav ul li a {
  display: block;
  height: 70px;
  width: 65px;
  padding: 8px 10px;
}
nav ul li.selected a h1 {
  color: #000;
}
.home-list nav ul li h1 {
  line-height: 27px;
  margin: 0;
}

/* LocalEventContent*/

.content {
  max-width: 1150px;
  position: relative;
  padding: 20px 0;
  margin: 0 auto;
}

.areaEvents,
.areaArtists {
  min-height: 250px;
}
.events h1.heading {
  border-bottom-color: #6b96c2;
  color: #000;
  text-align: left;
}
h1.heading.small {
  font-size: 16px;
}
h1.listing-heading {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  padding-bottom: 2px;
  margin: 0 0 4px 0;
}
.events .but {
  background-color: #6b96c2;
}

div.heading-more {
  float: right;
  width: 152px;
  margin-top: -30px;
  height: 24px;
  font-size: 13px;
}
.but {
  position: relative;
  font-size: 16px;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.events .but a {
  color: #fff;
}
.but > a,
.but > input {
  position: relative;
  display: block;
  background-color: transparent !important;
  padding: 6px 0;
  z-index: 2;
}
.strip {
  white-space: nowrap;
  overflow: hidden;
}
.list.small {
  font-size: 13px;
}

.min-height-small {
  min-height: 270px;
  max-width: 161px;
}
.list p.date {
  font-size: 12px;
}
.list p {
  margin: 5px 0;
}
.date {
  color: #555;
}
.events a {
  color: #6b96c2;
}
.strip li {
  position: relative;
  display: inline-block;
  white-space: normal;
  vertical-align: top;
  padding-right: 8px;
  word-wrap: break-word;
}
.list img {
  margin-bottom: 6px;
  width: 100%;
}
.counter {
  font-size: 11px;
  color: #9c9c9c;
}
.counter span {
  font-size: 10px;
  font-weight: bold;
  color: #000;
  background-color: #ffa200;
  border-radius: 9px;
  padding: 3px 7px 3px 7px;
  margin-right: 2px;
}
.list.small h1 {
  font-size: 12px;
  color: #6b96c2;
}
.list.small h1:hover {
  color: #fff;
  background-color: #6b96c2;
}
.list article a > h1 {
  line-height: 1.15em;
  display: inline;
}
.events .list p.copy {
  color: #9c9c9c;
}
.list p.copy {
  font-size: 13px;
}

p.copy a {
  color: #9c9c9c;
}
p.copy a:hover {
  color: #fff;
  background-color: #000;
}
.myra.but {
  background-color: #ffa200;
}
.myra.but:hover {
  background-color: #6b96c2;
}
.myra {
  width: 152px;
}

/* Artists*/

.artists > li {
  background-color: #1e1e1e;
  border-bottom: 1px #4b4b4b solid;
}
.nobreak {
  border-bottom: none !important;
}
.home-list nav.artist {
  background-color: #ff0;
}
.home-list nav.artist h1 {
  color: #000;
}
.artists .but {
  background-color: #ff0;
}
.artists h1.heading {
  border-bottom-color: #ff0;
  color: #fff;
  text-align: left;
}
.areaArtists .but a {
  color: #000;
}
.artists a {
  color: #ff0;
  font-size: 14px;
}
.artists a:hover {
  background-color: #ff0;
  color: #000;
}
.list li p.joined {
  color: #9c9c9c;
}
.list p.joined {
  font-size: 11px;
}

.myra.but.artist:hover {
  background-color: #ffa200;
}
.areaArtists,
.areaEvents {
  margin-bottom: 80px;
}

/* Footer*/

footer > ul {
  margin: 20px auto;
}
footer > ul {
  width: 1150px;
}
.col2-3 {
  width: 550px;
}
.fl {
  float: left;
}
.pb32 {
  padding-bottom: 32px;
}
#logo-footer {
  max-height: 70px;
  width: 170px;
}
#logo-footer .logo {
  width: 100%;
}
footer {
  color: #fff;
  background-color: #2e2e2e;
  padding: 20px 0 80px 0;
  height: 380px;
}
.footer a{
  color: #fff !important;
}
.footer li{
  padding: 8px;
}
.footer li .pt16{
  padding-top: 26px;
}
.f12 {
  font-size: 12px;
}
.grey {
  color: #9c9c9c !important;
}
.pt60{
  padding-top: 85px;
}
.footer .footer-category{
  min-height: 240px;
  font-size: 13px;
}
.col1{
  width: 300px;
}
#btnMemberFooter .artist:hover{
  background-color: #6b96c2;
  
}





@media screen and (max-width: 500px) {
  .mobile-off {
    display: none;
  }
}
